<?php
namespace common\modules\triggers\components\conditions\conditions;

use common\modules\triggers\components\conditions\vendor\ConditionBase;
use common\modules\triggers\components\conditions\vendor\ConditionInterface;

class CheckClickingOnTheLink extends ConditionBase implements ConditionInterface {
    const CONDITION_ID = 2;

    public $name = 'Был произведен переход по ссылке';

    public $params=[];

    /**
     * @param null|string $conditionName
     * @return $this mixed
     */
    public static function init($conditionName=__CLASS__){
        return parent::init($conditionName);
    }

    public function check(){
        return true;
    }
} 